prefix = /usr/local
exec_prefix = ${prefix}
Name: GtkAda
Description: Ada binding for gtk+-2.0
Version: 2.24.4
Requires: gtk+-2.0
Libs: -L${prefix}/lib -lgtkada
Cflags: -aI${prefix}/include/gtkada -aO${prefix}/lib/gtkada
